<?xml version="1.0" encoding="UTF-8"?>
<metadata>
	<title>CNN Daily - 2011-09-19 XCountry</title>
	<date>2011-09-19</date>
	<publisher>CNN</publisher>
	<subject>2011-09-19 XCountry</subject>
	<rights>Open Archive</rights>
	<language>en</language>
	<type>News</type>
</metadata>